Solutions

Upgrading to SGOS 6.1.x

Solutions ID:    KB4287
Version:    1.0
Status:    Published
Published date:    02/08/2011
 

Problem Description

You want to upgrade to SGOS 6.1.x

 

Resolution

To upgrade to or downgrade from SGOS 6.1.x, complete the following steps:

  1. Determine your upgrade/downgrade path. You must identify all interim releases that you must upgrade to before upgrading to SGOS 6.1.x. Refer to the upgrade path diagram in the 6.x release notes on BTO.

The ProxySG must be running SGOS 5.4.4.1 or 5.5.3.1.before it can be upgraded to
SGOS 6.1.x.

  1. Archive the current configuration so you can restore it if you encounter a problem.
  2. If you use BCAAA, install the BCAAA version that is compatible with the release you are migrating to. SGOS 6.1.x requires BCAAA 130.
  3. Install SGOS.
  4. Repeat steps 3 and 4 until the desired release is installed.
  5. If you upgraded from SGOS 4.x and the appliance had ever previously run SGOS 5.x, the 5.x configuration was applied during upgrade. To convert 4.x configuration settings to 5.4.x versions, run the restore-sgos4-config command.

To get more information and a detailed description of these tasks, refer to the SGOS 6.x Upgrade/Downgrade Guide.



Rate this Page

Please take a moment to complete this form to help us better serve you.

Did this document help answer your question?
 
 
If you are finished providing feedback, please click the RATE CONTENT button. Otherwise, please add more detail in the following text box and then click RATE CONTENT.
 
 

Your response will be used to improve our document content.

Ask a Question